Core APIs - Task # 44716

Status: Closed Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-01-22 Assigned To:

Updated: 2013-05-16 Due date:

Subiject: Adapt caching framework documentation to TYPOS3 6.0

Description

Adapt the caching framework documentation to core code changes

done for TYPO3 CMS 6.0.

The patch drops some docementation pieces not longer relevant

for TYPO3 CMS 6.0 and adds documentation of new interfaces

and cache backends.

Related issues:

related to Core - Feature # 35818: WinCache as Cache Backend Resolved 2012-04-10

Associated revisions

Revision 8f13b7b5 - 2013-02-17 21:30 - Christian Kuhn

[TASK] Caching framework TYPO3 CMS 6.0 compatibility

Adapt the caching framework documentation to core code changes
done for TYPO3 CMS 6.0.

The patch drops some documentation pieces not longer relevant
for TYPO3 CMS 6.0 and adds documentation of new interfaces
and cache backends.

Change-Id: Ib50490e4a0cf78a46290acc24a1c9899c972c847
Resolves: #44716

Releases: 6.0

Reviewed-on: https://review.typo3.org/17649

Reviewed-by: Francois Suter

Tested-by: Francois Suter

History

#1 - 2013-01-22 12:41 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/17649

#2 - 2013-01-22 12:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/17649

2015-08-04

1/2



https://review.typo3.org/17649
https://review.typo3.org/17649
https://review.typo3.org/17649

#3 - 2013-02-17 21:29 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17649

#4 - 2013-02-17 21:39 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8f13b7b5979eb49265cac56b40b7f7cf5f66bc42.

#5 - 2013-05-16 23:14 - Francois Suter
- Status changed from Resolved to Closed
